html { 
  background: url(/elements/images/bkg_boat.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body {
	width: 100%;
	margin: auto 0;
	position: relative;
	font-family: verdana;
	}

h2 {
	color: #00b1ac;
}
#page_container {
	width: 800px;
	margin: 15px auto;
	margin-top: 0px;
	border: 1px solid #000;
	background: #fff url(/elements/images/menu_background.png) repeat-y left; 
	padding: 0;
	position: relative;
}

.logo {
padding: 0 10px 20px 10px;
}

#page_content {
	margin: 0px;
	padding: 0;
	position: relative;
	border: 0;
}

#page_content a {
	text-decoration: none;
	color: #694422;
}	
#page_content a:hover {
	color: #4e2909;
}

#page_content a img {
	border: 0;
}	

#header {
	margin: 0px;
	padding: 0;
	padding-bottom: 10px;
	height: 245px;
	position: relative;
	background: #18453b url(/elements/images/header_csfc.png) 0 0 no-repeat;
	background-position: top left;
	border: 0;
}

#header p {
	margin: 0;
	padding: 0;
}

.sunset #header {
	background: url(/elements/images/header_title_2.jpg) 0 0 no-repeat;
}
		
#footer {
	text-align: center;
}

#footer ul {
	margin: 0;
	padding: 0px;
	position: relative;
	list-style: none;
}

h3 {
	color: #00b1ac;
	margin: 0px;
	padding: 0;
	font-size: 0.8em;
}

.call_number {
	background: #18453b;
	margin: 0;
	margin-bottom: 25px;
	padding: 3%;
	color: #fff;
	width: 94%;
	font-size: 0.9em;
}

#footer ul li {
	margin: 0
	float: left;
	padding: 2px 5px;
	display: inline;
}


#menu a, #footer a {
	text-decoration: none;
	color: #000;
}

#menu a:hover, #footer a:hover {
	color: #f33;
}

#menu .contact {
	position: relative;
	bottom: -230px;
	left: 10px;	
	font-size: 0.8em;
	font-weight: bold;
}

#menu .contact a {
	color: #694422;
}	

.footer_info {
	color: #v00b1ac;
	border: 1px solid #00b1ac;
	border-width: 2px 0 0 0;
	margin-top: 55px;
	padding-left: 25px;
	display: block;
}

.footer_info a {
	color: #00b1ac;
}

#content {
	margin: 20px;
}

.contact_us_form {
	display: block;
	float: right;
}

.contact_us_form form {
	border: 1px
	
}

.pageText {
	padding: 20px;	
	padding-right: 50px;
	margin-left: 200px;
}
.pageText p , .pageText li {
	font-size: 0.8em;
}

#gallery_page .pageText,
#home .pageText {
	padding-top: 10px;	
}
 

.pageText h1 {
	font-size: 1.3em;
	color: #ffbc30;
	font-style: italic;
}

.brown {
	color: #694422;	
}

.clear {
	clear: both;	
}

